<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.ejbjarproject">
<module_version install_time="1165464508064" last="true" origin="installer" specification_version="1.5.21">
<file crc="3363204510" name="config/Modules/org-netbeans-modules-j2ee-ejbjarproject.xml"/>
<file crc="1833506833" name="modules/locale/org-netbeans-modules-j2ee-ejbjarproject_ja.jar"/>
<file crc="625788915" name="modules/locale/org-netbeans-modules-j2ee-ejbjarproject_pt_BR.jar"/>
<file crc="770028145" name="modules/locale/org-netbeans-modules-j2ee-ejbjarproject_zh_CN.jar"/>
<file crc="1671842325" name="modules/org-netbeans-modules-j2ee-ejbjarproject.jar"/>
</module_version>
</module>
